Subject: [LON-CAPA-dev] Breaking the build

From: Jeremy Bowers <[email-masked]>
Date: Fri, 09 Aug 2002 11:21:03 -0500

If I accidentally break anything in the build over the course of today, 
and I don't fix it swiftly, please phone me at 339-0146. @Home is going 
through another flaky phase. I've had to disconnect everything else in 
the house and plug the cable modem straight into the wall to get it to 
work. Hopefully that will be enough to hold me online, but if it isn't, 
I'm out of options. Thanks.